package com.ssm.manage.dao;

import com.ssm.manage.entity.CardChangeInProject;

import java.util.List;

public interface SsmCardChangeInProjectDao extends BaseDao<CardChangeInProject> {
    int updateStaff(CardChangeInProject cardChangeInProject);

    List<CardChangeInProject> queryByDocNum(CardChangeInProject cardChangeInProject);
}
